package com.qqchen.deploy.backend.deploy.enums;

import lombok.Getter;

@Getter
public enum DevelopmentLanguageTypeEnum {

    JAVA("Java"),
    NODE_JS("NodeJS"),
    PYTHON("Python"),
    GO("Go");

    private final String code;

    DevelopmentLanguageTypeEnum(String code) {
        this.code = code;
    }
} 